CVE-2010-4490

2010-12-07T16:00:09
ID CVE-2010-4490
Type cve
Reporter NVD
Modified 2017-09-18T21:31:47

Description

Google Chrome before 8.0.552.215 allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via malformed video content that triggers an indexing error.